@media screen and (min-width: 1536px) {
}
@media screen and (min-width: 1024px) {
}
@media screen and (min-width: 980px) {
  h1 + #btnSearch {
    position: absolute;
    right: 2rem;
    top: 2.5rem;
  }
  #textRTMS:before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -20px;
    width: 1px;
    height: 30px;
    background-color: rgba(255, 255, 255, 0.3);
  }
  .tab-container .tab-menu ul li.mobileSelected {
    display: none;
  }

  .tab-container .tab-menu ul li:not(.mobileSelected) {
    display: block !important;
  }
  .tab-container .tab-menu ul li a {
    text-decoration: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-weight: 700;
    background-color: var(--violet-100);
    color: var(--violet-600);
  }

  .tab-container .tab-menu ul li.selected a,
  .tab-container .tab-menu ul li.selected a.focus,
  .tab-container .tab-menu ul li:not(.mobileSelected) a:hover {
    background-color: var(--violet-800);
    color: #fff;
  }

  .tab-container .tab-menu ul li.selected a:after {
    content: "";
    position: absolute;
    bottom: -12px;
    left: 50%;
    width: 0;
    height: 0;
    border-top: 8px solid currentColor;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    z-index: 50;
    margin-left: -4px;
    transition: transform 0.3s ease 0s;
  }
  #declareSteps .step:not(:last-child):before {
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
  }
}
@media screen and (max-width: 979.98px) {
  h1 + #btnSearch {
    margin-bottom: 30px;
  }
  .tab-container .tab-menu {
    max-width: 460px;
    margin: 0 auto;
  }

  .tab-container .tab-menu ul {
    flex-wrap: wrap;
  }

  .tab-container .tab-menu ul li {
    width: 100%;
    flex: 1 1 100%;
    min-height: 44px;
    list-style: none;
  }

  .tab-container .tab-menu ul li:not(.mobileSelected) {
    min-height: 0;
    display: none;
  }

  .tab-container .tab-menu ul li:not(.mobileSelected) a {
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-top: none;
    color: var(--violet-600);
    background-color: var(--violet-100);
  }

  .tab-container .tab-menu ul li.mobileSelected a:before {
    background-color: #f4d628;
  }

  .tab-container .tab-menu ul li.mobileSelected + li > a {
  }

  .tab-container .tab-menu ul li:last-child > a {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  #headerLeft {
    column-gap: 15px;
  }
  #logoWrap {
    width: 36px;
    min-width: 36px;
  }
  #logoWrap img {
    max-width: 36px;
  }
  #textRTMS {
    line-height: 1.25rem;
  }
  #textRTMS > span {
    display: block;
    width: 100%;
  }
  .detailsBlk,
  .twoColumns,
  .formItems {
    grid-template-columns: 1fr;
  }
  #declareSteps {
    flex-wrap: wrap;
    row-gap: 35px;
  }
  #declareSteps .step {
    width: 100%;
  }
  #declareSteps .step:not(:last-child):before {
    left: 50%;
    margin-left: -6px;
    bottom: -30px;
    transform: rotate(90deg);
  }
}
@media screen and (max-width: 767.98px) {
}

@media screen and (min-width: 576px) {
  .admin #wrapperOutter #wrapper {
    margin-left: 50px;
    transition: margin-left 0.3s ease 0s;
  }
  .admin #wrapperOutter.showMenu #wrapper {
    margin-left: 250px;
  }
}
@media screen and (max-width: 575.98px) {
  :root {
    --site-header-height: 60px;
  }
  #siteHeader {
    position: fixed;
    width: 100%;
    top: 0;    
    right: 0;
    height: var(--site-header-height);
    align-items: center;
    transition: left 0.3s ease 0s;
  }
	.admin #siteHeader {
		width: calc(100% - 50px);
		left: 50px;
	}
  #wrapperOutter.showMenu #siteHeader {
    left: 250px;
  }
  main {
    padding: calc(var(--site-header-height) + 1.5rem) 1rem 1.5rem 1rem;
  }
  #headerLeft {
    padding: 10px 12px;
    column-gap: 12px;
  }
  #headerRight {
    height: 100%;
  }
  #headerRight > a {
    width: 44px;
  }
  #textRTMS {
    font-size: 0.8rem;
  }
  .pageNav > span {
    width: auto;
  }
  #wrapperOutter {
    overflow: hidden;
  }
  .admin #wrapperOutter #wrapper {
    position: relative;
    right: 0;
    padding-left: 50px;
    transition: right 0.3s ease 0s, padding-left 0.3s ease 0s;
  }
  .admin #wrapperOutter.showMenu #wrapper {
    right: -250px;
    padding-left: 0;
  }
}
